.rcc {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.rbc {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.rbs {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}

.rsc {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.rss {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    overflow-wrap: break-word; /* 自动换行 */
    -ms-text-overflow: ellipsis; /* IE/Edge下省略号表示超过部分被隐藏 */
    text-overflow: ellipsis; /* Chrome、Firefox等其他现代浏览器下省略号表示超过部分被隐藏 */
    display: -webkit-box; /* Safari/WebKit内核需要这些前缀才能生效 */
    -webkit-line-clamp: 8; /* 指定最多显示两行 */
    -webkit-box-orient: vertical; /* 将元素按垂直方向进行布局 */
    overflow: hidden;
    text-overflow: ellipsis;
}

.rec {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}

.ccc {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.cbc {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.cbs {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}

.csc {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.css {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

#tabs #firstnav {
    box-shadow: none;
}

#tabs .navbar {
    min-height: 88px;
}

#tabs .main-header .logo {
    height: 88px;
    line-height: 88px;
}

.main-sidebar,
.left-side,
.fixed .content-wrapper,
.fixed .right-side {
    padding-top: 88px;
}

.logo-img {
    width: 40px;
    height: 42px;
    margin-right: 24px;
}

.logo-box {
    height: auto;
    line-height: unset;
}

.logo-title {
    height: 44px;
    line-height: 66px;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
}

.logo-desc {
    height: 44px;
    line-height: 28px;
    font-size: 14px;
    text-align: left;
}
#tabs .top-box{
    display: flex;
    height: 88px;
}
.navbar-custom-menu .fa-trash,.navbar-custom-menu .fa-sign-out,.navbar-custom-menu .fa-power-off{
    font-size: 18px;
}
.top-line{
    width: 1px;
    height: 44px;
    background: rgba(255, 255, 255, 0.22);
    margin: 22px 9px;
}
.top-user {
    height: 88px;
    margin: 0 15px;
}
.top-user div{
    color: #fff;
    font-size: 16px;
    max-width: 155px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.top-user-head{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 12px;
}
.top-user .top-tag-sh{
    background: #fff;
    color: #3465ED;
    font-size: 10px;
    padding: 0 2px;
    margin-left: 8px;
    border-radius: 3px;
}
.top-user .top-tag-info div{
    font-size: 14px;
    margin-right: 12px;
}
.skin-blue-light .sidebar-menu > li > a{
    border-left: 0;
    border-right: 3px solid transparent;
}
.skin-blue-light .sidebar-menu > li:hover > a,.skin-blue-light .sidebar-menu > li.active > a{
    background: #E1EBFF;
    color: #3978FF;
    border-left: 0;
    border-right: 3px solid transparent;
    border-right-color: #3465ED;
}
.sidebar-menu li > a > .pull-right-container{
    margin-top: -10px;
}
#merchant-breadcrumb{
    overflow: hidden;
    padding: 15px;
    position: relative;
    background: #fff;
}
#merchant-breadcrumb .breadcrumb {
    display: inline-block;
    margin: 0;
    padding: 0;
    background: none;
    vertical-align: top;
}
#merchant-breadcrumb .breadcrumb > .active, #merchant-breadcrumb .breadcrumb li{
    color: #aaa;
}
#merchant-breadcrumb a {
    color: #999 !important;
    text-decoration: none !important;
}
#merchant-breadcrumb li:last-child a {
    color: #333 !important;
    text-decoration: none !important;
}
.panel{
    /*background: #f1f4f6;*/
}
.form-commonsearch .control-label{
    /*margin-right: 8px;*/
    color: #333;
    font-size: 14px;
    font-weight: normal;
    padding-top: 0;
}
@media (min-width: 768px) {
    .form-commonsearch .col-sm-6{
        width: 33.33333333%;
    }
}
@media (min-width: 992px) {
    .form-commonsearch .col-md-4{
        width: 25%;
    }
}
@media (min-width: 1200px){
    .form-commonsearch .col-lg-3{
        width: 16.66666666%;
    }
}

.form-commonsearch .col-xs-12{
    /*width: 100%;*/
}

.form-commonsearch .col-xs-4{
    width: 30%;
    padding-left: 8px;
    padding-right: 8px;
}

.form-commonsearch .col-xs-8{
    width: 70%;
    padding-left: 8px;
    padding-right: 8px;
}
.form-commonsearch .col-xs-offset-4{
    padding-left: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.commonsearch-table .form-group{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.commonsearch-table .form-group .btn,.panel-body .form-group:last-child .btn{
    width: 64px;
    height: 32px;
    text-align: center;
    border-radius: 4px;
    /*margin-right: 4px;*/
}
.commonsearch-table .form-group .btn-success,.panel-body .form-group:last-child .btn-success{
    background: #3978FF;
    border: 1px solid #3978FF;
    color: #fff;
}
.commonsearch-table .form-group .btn-default,.panel-body .form-group:last-child .btn-default{
    background: #fff;
    border: 1px solid #E1E1E1;
    color: #333;
}
.toast-top-right-index{
    top: 88px;
}
/*.columns-right{*/
/*    display: none;*/
/*}*/
/*.fixed-table-toolbar > .bs-bars{*/
/*    float: right !important;*/
/*}*/
.sp_result_area{
    width: 189px;
}
.table-striped > tbody > tr:nth-of-type(odd){
    background: #fff;
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td{
    border-left: 0;
    border-right: 0;
}
.table-bordered > thead > tr{
    background: #FAFAFA;
}
.panel-intro > .panel-heading{
    display: none;
}
.dashboard-title{
    color: #333;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 24px;
}
.dashboard-title-left{
    width: 5px;
    height: 22px;
    margin-right: 6px;
    background-image: linear-gradient(to bottom, #3978FF, #1C44B0);
}
.dashboard-box{
    background-image: linear-gradient(to bottom, #EAEDF4, #FCFCFE);
    height: 120px;
    padding: 30px 30px 30px 134px;
    position: relative;
}
.dashboard-box::before{
    content:'';
    background-repeat:no-repeat;
    position: absolute;
    background-size: 74px 68px;
    width: 74px;
    height: 68px;
    top: 26px;
    left: 30px;
}
.dashboard-img1::before{
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEoAAABECAMAAAARBFMzAAAAAXNSR0IArs4c6QAAAsRQTFRFAAAAM3f/M3X/OXj/xNj/x9P/y9z/OXf/zNf/zN3/zd//OHf/OXj/OHf/OHj/v9L/wNL/wtX/wdT/w9X/OHf/OHf/OHf/OHf/OXj/OXj/vND/vdD/vdD/OHj/vdD/vdH/vtL/v9L/OXj/QX7/Qn//To7/UI//UZD/U5H/VJL/VpP/V5P/WZX/XJf/XZf/X5n/YZr/Y5n/ZJz/Zp3/Z5n/Z57/aZ7/aZ//a6D/baL/bqL/b6P/cqX/dKb/dqT/dqf/dqj/d6T/eKn/e6v/fKf/fKv/faz/fqj/f6n/f63/gK7/gqv/gq7/gq//hLD/ha3/hbH/hrH/ia//ibP/irT/i7X/jbL/jbb/kLj/krb/krn/k7r/l7z/mLn/mb7/mr7/m7//nL//nr3/nsH/n8H/ocL/ocP/pMD/psb/p8f/qMj/qcT/qcj/qsj/qsn/q8n/rMn/rcn/rsb/rsv/r8z/sc3/ssn/ssz/s8//tcv/t8z/t9H/uc7/udH/udL/us//u8//u9L/u9P/vM//vNP/vNT/vdP/vdT/vtT/vtX/vtb/v9X/wNb/wdb/wdf/w9j/xNj/xNn/xdn/xtn/xtv/x9r/x9v/yNv/ytz/yt3/y9z/y93/zN3/zN7/zd7/zd//zt7/zt//z9//0N7/0N//0OD/0OH/0eD/0eH/0uH/0uL/0uP/0+H/0+L/0+P/1OL/1OP/1eP/1eT/1uT/1uX/1+T/2OT/2OX/2Ob/2eX/2eb/2ub/2uf/2+b/2+f/2+j/3Of/3Oj/3ej/3en/3er/3uj/3un/3ur/3+n/3+r/4Or/4Ov/4er/4ev/4uv/4uz/4+z/4+3/5O7/5e7/5u7/5u//5+//6PH/6fH/6/L/7PL/7vT/7/T/7/X/8PX/8fb/8vb/8vf/9Pf/9Pj/9fj/9vn/9/n/+Pr/+fv//P3//f7/////kAf+egAAACJ0Uk5TAB4jJCcpLC0tLTipsLKzurrAwsLn6evt8vPz8/T19fX4+PSii2AAAAOcSURBVFjD7dj7W0thAMDxEXIr5H4LcRbdMNfcLyFFcku55J65RSi6UY1Esi6qEelG97ap6GayODprq6Gohtyi7J+w1c7Ze05nz3bOfvE8+v6yve/zvJ/nPe/eX84YDBPzMVYUG2PWl0GS6WQrGo03JaHMrWg1lIQaS48aTUJZ0ayX6qUMpKbPX+2ktw3Orlu2eXjtO3Ts5LmAwKCQK2FhHA5nysgBIDVjxVxrSF/MmbYOLMc1bruP+IVyU/mVYomsXi6XI5nTBgPU/LkQRJeSyzNHANRqa2MoZBJAOUHGUHJOL/U/UPYHgvObO5RKRV3She3GUeeVQOuMolg/tJLMzriz2ohJvxYae+ynUGqn0b8gk9XdnH/pXtkcftXc3Yv9xh37HgVwGT550qfsHyrxJS2mSS16qyT2bi0tiqVQ9uyjOw3K7q2SrKYd1Kkkzdrgsq6PjmDNJh9TpnZppDamvXp7ne7Qac2MP0XKDjuoy9AC1XdvaDY68+UoNcpHezo+0PL2C5DNG2wijhLFbNFSnZuh5dqjU19VStR68EdrXwpBZ8GJSCqUP7qqo1DVdciezWYff4BOFlOhytBVbOCh56GTH6hQbdjtVm2H7Qm55OcXFTWhk99CYw2n8De8EPLEjX+qKIEuikkITxUxNxUJBILPGHU5Nk1YRU5tmEnoK3ZBsalZNkvQye8R8enCSlgiJaGcbQkh6Ko8F1UrbVf5+p45ewedbIlMyBBWvSalXB0I3cI9YImDN24MRyVnFYvIqS0sQgdxS8tYh3HjuzG83FIRLK3HqFEYtc2R0LI2cCnieAIc/ojg3i94KqqV1jeg1BCM8lhD7BK4tvNmMzjMiU5M45fX1Mq0u+ozDqW83IhtrVHq6n0E91626vkkUu1lYJiYad7o9+3u0V5ElxR+OzmdX16Np7AOHSGJ10EC/c4Lv52Ymlv6XFwrlZFRx/zIuvio5Q/O6WzNuxbFTU7NeVLRvSkS6mSojq7yntU1tioUipZGpCQl+kYMN5GXlvvkmQiUcNQ5rt5iY+PiE5J5KenZ/NIKkbhWFxWQqr+HaekZWTkFguLyympYJemgAvn6EwiFwuLSp+WiajEsUUvooeOpoErDei4SvYS7tqTeEykVIjYgGH6tZpAuCJRw1BWJgUmlqKOF8NQEWKYnqQaRdTs4CZkIUMMz6w2roYHoqF94hwFU/6mZiJxmqtfwfuD/BAMtLDk0s7QYxPgLS2AAOWzBbQwAAAAASUVORK5CYII=);
}
.dashboard-img2::before{
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEoAAABECAMAAAARBFMzAAAAAXNSR0IArs4c6QAAAutQTFRFAAAAM3f/M3X/OXj/xNj/x9P/y9z/OXf/zNf/zN3/zd//OHf/OXj/OHf/OHj/v9L/wNL/wtX/wdT/w9X/OHf/OHf/OHf/OHf/OXj/OXj/vND/vdD/vdD/OHj/vdD/vdH/vtL/v9L/OXj/QX7/Qn//To7/T47/T4//UI//UY//UZD/U5H/VJL/V5P/V5T/WZT/XZf/Xpj/YJn/YZr/Y5n/ZJz/ZZ3/Z5n/Z53/Z57/aZ//a6H/bKH/baL/bqP/cKP/cKT/caT/cqX/c6X/c6b/dKb/dKf/dqT/dqf/d6T/d6j/eKn/ean/ear/eqr/fKf/faz/fqj/f6n/f63/gqv/gq//hLD/hLH/ha3/hbH/h7L/ia//irT/i7X/jLX/jbL/jbf/kLj/kbj/krb/krn/k7r/lbz/lrz/l7z/mLn/mLz/mL3/mb3/mr7/mr//m7//nL//ncD/nr3/nsH/n8H/ocP/osP/pMD/qMf/qcT/q8n/rMr/rcn/rcr/rsb/rsv/r8v/sM3/scz/ssn/ss7/s83/tcv/ts//ttD/t8z/t9H/uNH/uc7/udH/udL/us//utL/utP/u8//u9P/u9T/vM//vNP/vNT/vdP/vdX/vtT/vtX/v9X/wNb/wdb/wdf/w9j/xNj/xNn/xdn/xtn/xtv/x9r/yNr/yNv/yNz/ydz/ytz/yt3/y9z/y93/zN3/zN7/zd7/zd//zt7/zt//z9//z+D/0N7/0N//0OD/0eD/0eH/0uH/0uL/0+H/1OL/1OP/1eP/1eT/1uT/1uX/1+T/2OT/2OX/2Ob/2eX/2eb/2ub/2uf/2+b/2+f/2+j/3Of/3Oj/3ej/3en/3uj/3un/3ur/3+n/3+r/4Or/4er/4ev/4uv/4uz/4+z/5O3/5u//6PD/6fH/6vH/6vL/6/L/7PP/7fP/7vT/7/X/8fb/8vf/8/f/9Pj/9vn/9/r/+Pr/+Pv/+fv/+vz//P3//f3//f7//v7/////Sc8NWQAAACJ0Uk5TAB4jJCcpLC0tLTipsLKzurrAwsLn6evt8vPz8/T19fX4+PSii2AAAAOySURBVFjD7ZjfaxxVFMe/59wf82sz3WRLCZZiEillMZYWKpK2D7aVNizVgvrQl75JHyoaMQ9pKWYbtfYnqKCNP+qDf4EQ1D4UlJQ8RvBRQZoSLbaVBmy2u+0Gc/sw+2N2dmFmN/si5LzMneHez/3OueecO3cIwrNTaM8KpYerzU/J2qTQvpWWHjc9Y6sTEpwWo9hBR9ZiGHudoXpaoNA1W0f931EynEQb+3T83MRSSKkdxUoJIYSAAC4Wlss0VO/0zP3iShxJCBbK9j0/bfdmev2UZTExUF44cTf0gpn7/650+nJ62xUrhOorrsVTg14IpVfWgtKn1kN0HdU26pLqFurQ6KEuofwPcYq6g3rXhr+/K6gdrwI4Q11AWZ8SgPT+LqCO9gEJZCVAbR4PrnGyEqAuE7D6K4CptaJywwDOnjTAhgNrQ/nvA7jz3e2ZWG/FoiYswLy1qqdNnLdkXEi9DOCb315Zmps5Apz5GQDwUsZze3p89145EWovgBTjJAEPvsrkl0a/OAKkX5wFMDJR7fRXItR0vTlW+lj3j8z9mAOm9gE6X9vO2w2GmfmDe4C8+MwA6X3AMa8zXwGl8+kPAPSPzF3LAadvbHkDwN3Fsvbde8lQ31YbPy2fcwEgP/p5DsjsPk7AyhQH3wyJUJfrC3AYANC/c/77w8BFG8B0YatpL64Gs9lsdnsV+h6uGMAGcGdWv9Pbnq+ubgrfDe2av5YDAHOWDvaAIgvY1o4TyAJ++H3ja2ATjQZu+AyLWAQ19Pzt6wAef0ljAiACE7VGcRwKk/y1Ac49fCELCKGYYARMCxRx1KKFYODZxRv4e9YZB6BZEYFMQlVNNeVtvmry/PoGAEqwFMytV1A2bcBNqF3Df0zefPpYMLEUkkFUo8kHtYgVdnzQjY3/kpqUACBtlkzg+oSyVENJP1YVhnfeem4g2NFSWpFQIJhKN1ksulWUF4/Cmx+NBQ37kaW1YjZ1VeYf1wlO9DqBKmyZqBz/vUeWktyYOP8tLwfFwvGSJOhAdct2bC05HKShFVRNK/hJ878EsBDsuNp2XK2ECHk9jOLeBHlIQinBWtmOVlJJIqppD6vKxINAREJKpZVWstFVDagEqogBKZmFZqUimRVCCT8BigBmEqxYyKBkcStUwr88TEyVZG8oMmGUlYAjYAjMhggRUW2jKpFLlXrMrQP6qetxJ2dTH0LRGC4fCKkqLm6NlxNcTHMuLBRCqtTm6UGNzqy8cOLP8BLYbmqiQ9SFQqn0BMkNr8X8039KAAAAAElFTkSuQmCC);
}
.dashboard-img3::before{
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEoAAABECAMAAAARBFMzAAAAAXNSR0IArs4c6QAAAsdQTFRFAAAAM3f/M3X/OXj/xNj/x9P/y9z/OXf/zNf/zN3/zd//OHf/OXj/OHf/OHj/v9L/wNL/wtX/wdT/w9X/OHf/OHf/OHf/OHf/OXj/OXj/vND/vdD/vdD/OHj/vdD/vdH/vtL/v9L/OXj/QX7/Qn//To7/T47/UI//UY//UZD/UpD/U5H/VJL/VpP/V5P/V5T/WJT/WZT/XJf/XZf/XZj/Xpj/YZr/Y5n/ZJz/Zp3/Z5n/Z57/aZ//a6H/bKH/baL/b6P/b6T/cqX/dqT/dqf/d6T/d6j/eKn/eqr/fKf/fKv/fKz/fav/faz/fqj/fqz/fq3/f6n/gK3/gK7/ga7/gqv/gq//g6//hLD/ha3/hbH/h7L/iLP/ia//irT/irX/jbL/jbb/kbj/krb/krn/lLr/lLv/lbv/lrz/l7z/mLn/mb7/m7//nr3/n8H/o8T/pMD/pMX/pcX/psb/p8f/qcT/qcj/q8n/rMr/rcn/rcr/rsb/rsv/sMz/sc3/ssn/ss3/s87/tcv/tc//ttD/t8z/t9D/t9H/uNL/uc7/udH/udL/us//utH/utP/u8//vM//vNP/vNT/vdX/vtX/vtb/v9b/wNb/wdb/wtj/w9j/xNj/xNn/xNr/xdn/xdr/xtn/x9r/x9v/yNr/yNv/yNz/yd3/ytz/yt3/zN3/zN7/zd7/zd//zt7/zt//z9//z+D/z+H/0N7/0N//0OH/0eD/0eH/0uH/0+H/0+L/0+P/1OL/1OP/1OT/1eP/1eT/1uT/1+T/2OT/2OX/2Ob/2eX/2eb/2ub/2uf/2+b/2+f/2+j/3Of/3Oj/3ej/3en/3uj/3un/3+n/3+r/4Or/4Ov/4er/4ev/4uv/4uz/4+z/5u7/5u//6PD/6fH/6/L/7PL/7fP/7vT/8fb/9Pj/9fj/9vn/9/r/+Pr/+Pv/+fv//P3/////kuFohwAAACJ0Uk5TAB4jJCcpLC0tLTipsLKzurrAwsLn6evt8vPz8/T19fX4+PSii2AAAAN/SURBVFjD7dj7W0thAMDxkfslhNxDzDCG5hKi5NKFIhRSc8v9UkqRXCPpQnMripCo0DBRLKtFNpOxNlub3ELS3j/C2c5ZO+d0tp2d+U3fH95ne/a8n+c957znPM8Zjebg6OxqY84929MI6jzMlUKDOhNQjq6U6kFADaBG9SegXCnWRrVRJKlRsxb6WS0wKHhN+PpNO3ZHxSYcTUxKSc/I4HK5w/t2QlOj588YR7cWg8liu3v6rI7YE5+afU8glinVdVqtVsEf2Q1FzZpBp1OltFp+HxS1cJw9lGIoivKj20NpuW3Uf0a5bX6q+35wnt3UxA2FOqAvzT6KGZrXDJCa/KlTjJDMRlhpvpMPjZFUKf+0H7CjK9k4mcn6DsAjStSiI1+Rw3q7a7rhCiYD8CfMZsor7jPi1MfMNm6GEOjrAdsot8h6xPl2zBu9rxoAeGET5dEAO43nAxjYLXoWOvtbbaFKDBcsL4zZareHQT+csIWCdmPDNjcPX2z+y1aEcpoAeBdtA/UFgLhFxrPeOp3kDGnqGAAffwILSUhTXsBKv8lvhnprFnkq8t9Rs/8dRX+Fn5tMp0dQo3bhqRjoKUGNmgY/MysCfDPtpeB7Rw/42k1dMFF57u579Z+WoKgcahQ8jGFgqXJzFAMfTO1jMPyRYez4pWiqWCghpgKZ+C4ZZsQxmUuNw4TloHDB4pMwlcsTiuVKFQEVxMKXZZixn8VaiQyTpqwCh2fO3Q5TNx4IJR8IqWA2viuGGYfY7FBkmDptLTg+xxvZcPmPK6XE1Bp3fNcNM55xOKfhoYSzLg0837LzGkwVlIqkclVdC9WvhQr3xHfb8j1YVFYlrVXVaYxU9xZqvQ++u5YpnqD6fa3atKp2A43UptX4HlqmnkDHp1SZNgPNoSfyRr8jAl+W5aeooLoGS7W0ew++6F+WKI3ojaxWpSaiouJbdeqTzuyaNBWv4UURULGpJEo7e+7i5eybBcWlFS+laAlDJWRbLSfnau6NWwVFvCcC0WuprNYcdfSe9e7zeLzHpWXlldXiGjkkmaESBdYrFwqFlaIqCJLJlXrJeNKxVJKYXG+kNe/eG5akXxMhlSIjkVz+QQ4xCgOEljBUupJkKpXRMUFYarBcbSUVgqhhByMphqCo3vw6cmk0eEf/wtsLRXUcwVdoKQa9hndA/0/QxcmFSzEXp660v3FlcHYnrgoIAAAAAElFTkSuQmCC);
}
.dashboard-name{
    color: #333;
    font-size: 16px;
}
.dashboard-num{
    color: #333;
    font-size: 26px;
    font-weight: bold;
}
.dashboard-left-box{
    /*background: #fff;*/
}
.d-shop-logo{
    width: 60px;
    height: 60px;
    background: #000;
    margin-right: 16px;
}
.d-shop-box{
    color: #666;
    font-size: 16px;
}
.d-shop-title{
    color: #333;
    font-size: 18px;
    font-weight: bold;
}
.d-shop-user{
    margin-top: 10px;
    border-top: 1px solid #EEF0F2;
    padding-top: 10px;
}
.plan-item {
    padding: 12px 30px 16px;
    width: 100%;
    background: #fff;
    margin-bottom: 20px;
}
.plan-item .label{
    margin-right: 8px;
}
.plan-title{
    color: #333;
    font-size: 16px;
    font-weight: bold;
    margin-right: 8px;
}
.plan-tag{
    background: #3465ED;
    color: #fff;
    padding: 1px 2px;
    font-size: 12px;
    border-radius: 3px;
}
.plan-cog{
    color: #3465ED;
    border: 1px solid #3773F5;
}
.plan-btn{
    color: #3465ED;
    border: 1px solid #3773F5;
    width: 82px;
    height: 32px;
    line-height: 32px;
    position: relative;
    padding-left: 36px;
    border-radius: 4px;
}
.plan-btn:before{
    content:'';
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB0AAAAcCAMAAACqEUSYAAAAAXNSR0IArs4c6QAAAE5QTFRFAAAAMGDvMGjvMGXvNGTvM2PsMmXsM2XtMmTtNGTtNGTtNGTtM2XtM2XtM2TtM2XsM2TsNGTsNGXsNGXtM2XtM2XtM2TtM2TtM2XtNGXte1e9LgAAABl0Uk5TABAgMEBQYG9wf4CPkJ+gr7C/wM/Q3+Dv8BR0ZuAAAAEbSURBVCjPjZJJdoQwEEO/x9Cmw2Am6/4XzcJAA4t+8apcemWpJEM9plWsVdLLcD9hkdQ7iItWLf6KmVGDpSmStAb8qv4ynpQATEgpAJhBl2kvfydq/o8m2TvqFT6XvD5WsOrOOlZRxH5b+vpkJ3eSzAYwvZRnqQUw6+Z3H7IFeOttwAxqANys0UHZn7UadhHbIXWCg//UferNgn2Urhwij84Vfesw/YZ2h/J9h3D4NAuKegdgylhHl2qNGzWDz9pcHZ4c+KmKilJ2tdhMhSWpRACn4k8nK7dNOTd2V+Q+KWyPFNwlBZqvCX5PPzzReG3E+gf9a+xfFnDTFTWDth/7K0lS61qpu334sErqHPgsaX4QYdK8y2xKc3b/AJo8EZWgikdhAAAAAElFTkSuQmCC);
    background-repeat:no-repeat;
    position: absolute;
    background-size: 14px 14px;
    width: 14px;
    height: 14px;
    top: 9px;
    left: 11px;
}
.plan-name{
    height: 38px;
    line-height: 38px;
    position: relative;
    padding-left: 24px;
}
.plan-keyword:before{
    content:'';
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAcCAMAAAA3HE0QAAAAAXNSR0IArs4c6QAAAEtQTFRFAAAAMGDvMGjvMGXvNWXvNGTvM2PsM2PsMmXsMmTtNGTtNGTtM2XtM2XtM2TtM2TsNGTsNGXsNGXtM2XtM2XtM2TtM2TtM2XtNGXt6FUgNQAAABh0Uk5TABAgMD9AUF9gcH+AkJ+gsL/Az9Df4O/w5FRumAAAALlJREFUKM/VksESgjAQQ1+7gthiEUGb//9SD+pMYWg9m2vfbNLNYnc1dDcWNXVDP/SPwNL3SxPw4FvADDA3gAEzhjqQYZogV4ERL3nGKuCxGG0bswQmPipjMsT09exxIYTg6EsA4LMc3h8YKMfSnQAukmR+laTV2TbD8+qhy80uAhvfDYDFLF0h1gBwSYq4YxPS2UGSfGUE0mq4rLTvuQi5OqKe8DgE5nfLUrc7hO+F2CyNIHWkg3d7Ab2SSIMtOhd/AAAAAElFTkSuQmCC);
    background-repeat:no-repeat;
    position: absolute;
    background-size: 16px 14px;
    width: 16px;
    height: 14px;
    top: 12px;
    left: 0;
}
.plan-tf:before{
    content:'';
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAcCAMAAAA3HE0QAAAAAXNSR0IArs4c6QAAAEtQTFRFAAAAMGDvMGjvMGXvNGTvM2PsM2PsMmXsMmTtNGTtNGTtNGTtM2XtM2TtM2XsM2TsNGTsNGXsNGXtM2XtM2XtM2TtM2TtM2XtNGXtZ+GuPAAAABh0Uk5TABAgMEBQX2Bwf4CPkKCvsL/Az9Df4O/wrYpmgQAAAUFJREFUGBltwYt26iAURdHNI2K5oYZgYP3/l95DWq12dE69CP+2HfbtI+gv6c7T/aLf/Mabm9eb2HnT3Ah6ETkda44p3wbNCYKefMccUadEc1Klez1UTHFKnx06OEkuxqJvCVPkdr7pVFj05QCa3M6DpgJ3nQImqvKQZBImaFqBpoQZORay3Oe2MWVNFbiqAc0pUeR2oGWgampAdJikSpHbMS4CuyaMIkYJst/LAURhNGEUMcqYmyoQhdHUABcxzg8YXgPwDmiaKrAIkxVut6AEDEWgalqBooL5cJJSB4pWIGsKQHeeqW/bnSm4DgSdDmBV4sWqDBz6kjCLMk9ZEbPoWwV6UKycjkWhA1UPfgA9ST7lfA3SFTO8niLTdnEy7rIzBb2Ig9O+bTunEfTGV95Ur9/SwdOx6C8h1wat5qAf/wFuNipQF5P78QAAAABJRU5ErkJggg==);
    background-repeat:no-repeat;
    position: absolute;
    background-size: 16px 14px;
    width: 16px;
    height: 14px;
    top: 12px;
    left: 0;
}
.plan-js:before{
    content:'';
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAcCAMAAAA3HE0QAAAAAXNSR0IArs4c6QAAAEVQTFRFAAAAMGDvMGXvNGTvNGTvM2PsM2PsMmXsM2XtMmTtNGTtNGTtM2TtM2XsM2TsNGTsNGXsNGXtM2XtM2TtM2TtM2XtNGXtgTU9TAAAABZ0Uk5TABAwQE9QX2BvcICPoK+wv8DP0ODv8DjbmVgAAACwSURBVCjPzZFBFoMgDEQBrVpFQYq5/1ELQkki+LrporNKyHzEjBC1BuPBDOJOcodTu+RUOE5Unoe2TT2gaEQDoeSrGGyZPyk1Y1NfEKmuYQCghz80HN8MtmU4SId7sPQv1Kd0uKeR7kG6PKdZOEZtsdI8QUadX9wuIWuk8iMUNxSqW3wy+KUnc0KpGfNcp/TS/kKRdEP+0wpMkdJkswYqGVxWMEBDLNF/MLh67oTE+g3M6jHpwL1vAgAAAABJRU5ErkJggg==);
    background-repeat:no-repeat;
    position: absolute;
    background-size: 16px 14px;
    width: 16px;
    height: 14px;
    top: 12px;
    left: 0;
}
.plan-top{
    margin-bottom: 12px;
}
.plan-item-box{
    width: 32%;
    min-height: 194px;
    background: #F5F6FA;
    padding: 8px 16px 16px;
    border-radius: 4px;
}
.plan-obj{
    min-width: max-content;
}
.panel-body .form-group .fieldlist .btn{
    width: auto;
    height: auto;
    border-radius: 0;
    margin-right: 0;
}
/*.layui-layer-fast .layui-layer-title{
    background: #3465ED !important;
}*/



/*手机补充样式*/
@media (max-width: 460px) {
    
    
    
  tbody .plan-item .rbc{
      display: block;
  }
  tbody .plan-item .plan-top{
      display: flex;
  }
  tbody .plan-item .rbc .plan-item-box{
      width: 100%;
      min-height: unset;
  }
  
  
  
  
  
  /*登录页*/
  #app .el-row{
    width: 100%;
    margin: 0 auto !important;
  }
  
  #app .full-height{
      height: auto;
  }
  
  #app .full-height.dbtb {
      position: relative;
      top: 10%;
      left: 0;
  }
  
  #app .logo-inner img{
      width: auto;
      max-width: 100%;
      height: auto;
  }
  #app .full-height .login .logoWithText{
      width: 84%;
      height: auto;
  }
  
}










